PLT-Help(1)

NAME
plt-help - The PLT Scheme documentation center

SYNOPSIS
plt-help [-x ] [--exact ] [term ...]

DESCRIPTION
PLT Help searches for term in the PLT Scheme documentation. It opens a locally generated HTML document in a web browser with results of a search.

For further information on PLT Help, run it. Alternately, consult the on-line documentation and other information available at

http://www.drscheme.org/

AUTHOR
PLT Help is implemented by PLT, http://www.plt-scheme.org/.

SEE ALSO
drscheme(1), mzscheme(1), mred(1)